Versions Packages Information History CVEs Related Badges Report

Packages for xrdp

145 package(s) known

xrdp

0.6.1 Potentially vulnerable (0.6.1-1)

xrdp

0.6.1 Potentially vulnerable (0.6.1-2)

xrdp

0.9.2 Potentially vulnerable (0.9.2-r4)

xrdp-dev

0.9.2 Potentially vulnerable (0.9.2-r4)

xrdp-doc

0.9.2 Potentially vulnerable (0.9.2-r4)

xrdp

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-dev

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-doc

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-openrc

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-dev

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-doc

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp-openrc

0.9.9 Potentially vulnerable (0.9.9-r0)

xrdp

0.9.11 Potentially vulnerable (0.9.11-r1)

xrdp-dev

0.9.11 Potentially vulnerable (0.9.11-r1)

xrdp-doc

0.9.11 Potentially vulnerable (0.9.11-r1)

xrdp-openrc

0.9.11 Potentially vulnerable (0.9.11-r1)

xrdp

0.9.13.1 (0.9.13.1-r1)

xrdp-dev

0.9.13.1 (0.9.13.1-r1)

xrdp-doc

0.9.13.1 (0.9.13.1-r1)

xrdp-openrc

0.9.13.1 (0.9.13.1-r1)

xrdp

0.9.15 (0.9.15-r1)

xrdp-dev

0.9.15 (0.9.15-r1)

xrdp-doc

0.9.15 (0.9.15-r1)

xrdp-openrc

0.9.15 (0.9.15-r1)

xrdp

0.9.15 (0.9.15-r1)

xrdp-dev

0.9.15 (0.9.15-r1)

xrdp-doc

0.9.15 (0.9.15-r1)

xrdp-openrc

0.9.15 (0.9.15-r1)

xrdp

0.9.16 (0.9.16-r0)

xrdp-dev

0.9.16 (0.9.16-r0)

xrdp-doc

0.9.16 (0.9.16-r0)

xrdp-openrc

0.9.16 (0.9.16-r0)

xrdp

0.9.16 (0.9.16-alt2)

xrdp

0.9.16 (0.9.16-alt2)

xrdp

0.9.14 (0.9.14-1)

xrdp

0.9.16 (0.9.16-3)

xrdp-bin-git

0.9.15.r8.gb9c5c00d (1:0.9.15.r8.gb9c5c00d-1)

xrdp-devel-git

0.9.16.r0.ga4c7ee07 (0.9.16.r0.ga4c7ee07-1)

xrdp-git

0.9.16.r19.gd126a310 (1:0.9.16.r19.gd126a310-1)

xrdp

0.9.16 (0.9.16-5)

xrdp

0.6.1 Potentially vulnerable (0.6.1-2)
Devuan 4.0 (Chimaera)
chimaera/main

xrdp

0.9.12 Potentially vulnerable (0.9.12-1.1+devuan2)
Devuan Unstable
unstable/main

xrdp

0.9.12 Potentially vulnerable (0.9.12-1.1+devuan2)

net/xrdp

0.9.15 (0.9.15,1)

net/xrdp-devel

0.9.16.p20210223 (0.9.16.p20210223,1)

xrdp

0.6.1 Potentially vulnerable (0.6.1-5.el6)
  • Summary:
    Open source remote desktop protocol (RDP) server
  • Category:
    • Applications/Internet
  • License:
    • GPLv2+ with exceptions
  • Links(s):

xrdp

0.9.16 (1:0.9.16-2.el7)

xrdp

0.9.16 (1:0.9.16-2.el8)
Fedora 26
updates

xrdp

0.9.6 Potentially vulnerable (1:0.9.6-4.fc26)
Fedora 26
release

xrdp

0.9.2 Potentially vulnerable (1:0.9.2-12.fc26)
Fedora 27
updates

xrdp

0.9.8 Potentially vulnerable (1:0.9.8-1.fc27)
Fedora 27
release

xrdp

0.9.4 Potentially vulnerable (1:0.9.4-1.fc27)
Fedora 28
updates

xrdp

0.9.10 Potentially vulnerable (1:0.9.10-1.fc28)
Fedora 28
release

xrdp

0.9.6 Potentially vulnerable (1:0.9.6-1.fc28)
Fedora 29
updates

xrdp

0.9.11 Potentially vulnerable (1:0.9.11-5.fc29)
Fedora 29
release

xrdp

0.9.8 Potentially vulnerable (1:0.9.8-1.fc29)
Fedora 30
updates

xrdp

0.9.13 Potentially vulnerable (1:0.9.13-2.fc30)
Fedora 30
release

xrdp

0.9.9 Potentially vulnerable (1:0.9.9-2.fc30)
Fedora 31
updates

xrdp

0.9.14 (1:0.9.14-3.fc31)
Fedora 31
release

xrdp

0.9.11 Potentially vulnerable (1:0.9.11-5.fc31)
Fedora 32
updates

xrdp

0.9.16 (1:0.9.16-1.fc32)
Fedora 32
release

xrdp

0.9.13 Potentially vulnerable (1:0.9.13-1.fc32)
Fedora 33
updates

xrdp

0.9.16 (1:0.9.16-2.fc33)
Fedora 33
release

xrdp

0.9.14 (1:0.9.14-3.fc33)
Fedora 34
updates

xrdp

0.9.16 (1:0.9.16-2.fc34)
Fedora 34
release

xrdp

0.9.15 (1:0.9.15-4.fc34)

xrdp

0.9.16 (1:0.9.16-3.fc35)

net/xrdp

0.9.16 (0.9.16,1)

net/xrdp-devel

0.9.16 (0.9.16,1)
Mageia 7
core/release

xrdp

0.9.10 Potentially vulnerable (1:0.9.10-1.mga7)
Mageia 7
core/updates

xrdp

0.9.10 Potentially vulnerable (1:0.9.10-1.1.mga7)
Mageia 8
core/release

xrdp

0.9.15 (1:0.9.15-1.mga8)
  • Summary:
    Open source remote desktop protocol (RDP) server
  • Category:
    • Networking/Remote access
  • License:
    • ASL 2.0
  • Links(s):
Mageia Cauldron
core/release

xrdp

0.9.16 (1:0.9.16-1.mga9)

xrdp

0.9.9 Potentially vulnerable

xrdp

0.9.9 Potentially vulnerable
openmamba
devel

xrdp

0.9.16 (0.9.16-2mamba)
OpenMandriva Cooker
main/release

xrdp

0.9.16 (1:0.9.16-1)
OpenMandriva Cooker
main/release

xrdp

0.9.13.1 (1:0.9.13.1-1)

xrdp

0.9.0~git.1456906198.f422461 Potentially vulnerable (0.9.0~git.1456906198.f422461-7.1)

xrdp

0.9.6 Potentially vulnerable (0.9.6-lp150.2.9)
openSUSE Leap 15.0
updates/oss

xrdp

0.9.6 Potentially vulnerable (0.9.6-lp150.3.3.1)

xrdp

0.9.6 Potentially vulnerable (0.9.6-lp151.3.48)
openSUSE Leap 15.1
updates/oss

xrdp

0.9.6 Potentially vulnerable (0.9.6-lp151.4.3.1)
openSUSE Leap 15.1
updates/oss

xrdp

0.9.6 Potentially vulnerable (0.9.6-lp151.4.6.1)
openSUSE Leap 15.2
updates/oss

xrdp

0.9.13.1 (0.9.13.1-lp152.3.3.1)
openSUSE Leap 15.2
updates/oss

xrdp

0.9.13.1 (0.9.13.1-lp152.3.6.1)
openSUSE Leap 15.2
updates/oss

xrdp

0.9.13.1 (0.9.13.1-lp152.3.9.1)

xrdp

0.9.13 Potentially vulnerable (0.9.13-lp152.2.2)

xrdp

0.9.13.1 (0.9.13.1-4.9.1)

xrdp

0.9.15 (0.9.15-1.5)
Pardus 19
updates/main

xrdp

0.9.9 Potentially vulnerable (0.9.9-1+deb10u1)

xrdp

0.9.16

xrdp

0.9.16
Rosa 2014.1
contrib/updates

xrdp

0.9.2 Potentially vulnerable (0.9.2-1)
Rosa 2016.1
main/testing

xrdp

0.9.13.1 (0.9.13.1-4)
Rosa 2016.1
main/updates

xrdp

0.9.13.1 (0.9.13.1-4)
Rosa 2016.1
contrib/release

xrdp

0.9.0 Potentially vulnerable (0.9.0-3)
Rosa 2019.1
main/release

xrdp

0.9.13.1 (1:0.9.13.1-4)
Rosa Server 7.3
extra/release

xrdp

0.9.7 Potentially vulnerable (1:0.9.7-1.res7)

xrdp

0.9.13 Potentially vulnerable

xrdp-dev

0.9.13 Potentially vulnerable

xrdp

0.9.3.1 Potentially vulnerable

xrdp-dev

0.9.3.1 Potentially vulnerable

xrdp

0.9.16

xrdp-dbginfo

0.9.16

xrdp-devel

0.9.16

xrdp

0.9.16
Trisquel 6.0
toutatis/main

xrdp

0.5.0 Potentially vulnerable (0.5.0-2)
Trisquel 6.0
toutatis-updates/main

xrdp

0.5.0 Potentially vulnerable (0.5.0-2+deb7u1build0.12.04.1)
Trisquel 7.0
belenos/main

xrdp

0.6.0 Potentially vulnerable (0.6.0-1)
Trisquel 7.0
belenos-updates/main

xrdp

0.6.0 Potentially vulnerable (0.6.0-1ubuntu0.1)
Trisquel 8.0
flidas/main

xrdp

0.6.1 Potentially vulnerable (0.6.1-2)
Trisquel 8.0
flidas-updates/main

xrdp

0.6.1 Potentially vulnerable (0.6.1-2ubuntu0.3)
Trisquel 9.0
etiona-updates/main

xrdp-hwe-18.04

0.9.5 Potentially vulnerable (0.9.5-2~18.04.1)
Ubuntu 14.04
trusty/universe

xrdp

0.6.0 Potentially vulnerable (0.6.0-1)
Ubuntu 14.04
trusty-updates/universe

xrdp

0.6.0 Potentially vulnerable (0.6.0-1ubuntu0.1)
Ubuntu 16.04
xenial/universe

xrdp

0.6.1 Potentially vulnerable (0.6.1-2)
Ubuntu 16.04
xenial-updates/universe

xrdp

0.6.1 Potentially vulnerable (0.6.1-2ubuntu0.3)

Xrdp

0.9.16